@media handheld, only screen and (max-width: 800px) {
  .top-left-part a { padding-left: 0px; }
  .footer { left: 0; width: 100%; }
  .dashboardiconcols { width: 33%; float: left; }
}

@media handheld, only screen and (max-width: 768px) {

} 

@media handheld, only screen and (max-width: 640px) {

}

@media handheld, only screen and (max-width: 480px) {
	.dashboardiconcols { width: 100%; float: left; }
}

@media handheld, only screen and (max-width: 360px) {

}
